MDS 9216a and 9140

Unanswered Question
Oct 29th, 2009

Greetings,

Looking at a release note matrix for NX-OS, it states that the MDS 9216a and 9140 are not supported by NX-OS. As the 9216a was only End of Sales date on 22 nd of August this year, do we have to put up with SAN-OS for the next five years? Is NX-OS a gen 2 requirement?

Stephen

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
inch Sat, 10/31/2009 - 15:42

G'day Stephen,

Long time no type! Unfortunately nxos is gen-2 only :(

So in short, yes you will have to put up with sanos for a while...

I hope you are well!

Cheers

Andrew

stephen2615 Mon, 11/02/2009 - 15:03

Hi Andrew,

Any good jobs in Melb? I am over getting better (its been a year now) and want a move on and there has to be more jobs down there than here.

I wonder if there are any implications having to stay on SAN-OS with the future especially with FCoE. I don't really care about the 9140s but I like the 9216A's.. That second slot offers so much.

Stephen

Actions

This Discussion

 

 

Trending Topics: Storage Networking